


@font-face {
    font-family: Canela;
    src: url("/fonty/Canela-Text-Regular.otf") format("opentype");
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
 font-family: 'Lato', serif;
  color:#000000;
  font-size:14px;
}

.canela
{
  font-family:Canela;
}



body
{
padding:0;
margin:0;
}

  form
  {
   padding:0;
   margin:0;
   display:inline-block;
  
  }


img
{
 
}


.uper
{
    text-transform:uppercase;
}


.b
{
  font-weight:bold !important;
}


hr
{
  border:none;
  border-top:1px solid #000;

}


.dziedzic
{
  font-size:inherit;
  font-family:inherit;
  font-weight:inherit;
  color:inherit;

}




.prawa
{
  text-align:right;


}

.lewa
{
  text-align:left;
}


.srodek
{
  text-align:center;
}

a:HOVER
{

  text-decoration:none !important;

}

#strona_lewa
{
  background-color:#white;
  padding-left:35px;
  padding-top:20px;
  padding-bottom:40px;
  box-sizing:border-box;
  width:320px;
  height:100vh;
  position:relative;
        transition:all 0.5s ease; 
  -moz-transition:all 0.5s ease; 
  -webkit-transition:all 0.5s ease; 
  -o-transition:all 0.5s ease;
}


#strona_prawa
{
    padding:20px;
    color:#47484f;
    background-color:#f3f7fa;
    min-height:100vh;
    width:calc(100% - 320px);
    min-width:320px;
    background-image: url('/obr/logo_tlo.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: bottom right; 
}


a
{
 text-decoration:none;
}

.nopad
{
  padding:0;
}



#strona_lewa a
{
  display:block;
  margin-top:24px;
  font-size:14px;
  color:#617282;
  position:relative;
      transition:all 0.5s ease; 
  -moz-transition:all 0.5s ease; 
  -webkit-transition:all 0.5s ease; 
  -o-transition:all 0.5s ease;

}

#strona_lewa a:HOVER
{
  color:#046de0;
      transition:all 0.5s ease; 
  -moz-transition:all 0.5s ease; 
  -webkit-transition:all 0.5s ease; 
  -o-transition:all 0.5s ease;

}

.tytul
{
  font-size:30px;
  color:#4e4e4e;
  font-weight:400;
  margin-bottom:20px;
  margin-top:30px;
}

.boxik
{
 display:inline-block;
 border:1px solid #e9e9eb;
 border-radius:6px;
 padding:30px 15px 15px 15px;
 margin-right:30px;
 width:17%;
 min-width:237px;
 margin-top:10px;
    vertical-align:top;
    min-height:120px;
}

.boxik:HOVER
{
         transition:all 0.5s ease; 
  -moz-transition:all 0.5s ease; 
  -webkit-transition:all 0.5s ease; 
  -o-transition:all 0.5s ease;
  background-color: #617282;
  

}

.boxik:HOVER .lin1
{
  transition:all 0.5s ease; 
  -moz-transition:all 0.5s ease; 
  -webkit-transition:all 0.5s ease; 
  -o-transition:all 0.5s ease;
  color:white;  

}

.boxik:HOVER .lin3
{
  transition:all 0.5s ease; 
  -moz-transition:all 0.5s ease; 
  -webkit-transition:all 0.5s ease; 
  -o-transition:all 0.5s ease;
  color:white;  

}

.boxik:HOVER .lin2
{
  transition:all 0.5s ease; 
  -moz-transition:all 0.5s ease; 
  -webkit-transition:all 0.5s ease; 
  -o-transition:all 0.5s ease;
  color:white;  

}


.portfel
{
  padding-top:20px;
   color:#617282;

}

.4e
{
  color:#4e4e4e;
}

.cienki
{
  font-weight:100;
}

.lin1
{
  color:#697486;
  font-size:21px;
  font-weight:bold;
}

.lin2
{
  color:#697486;
  font-size:17px;
  font-weight:400;

}


.lin3
{
  color:#697486;
  font-size:11px;
  font-weight:400;

}

.raczka
{
  cursor:pointer;
}


.tendencja
{
  display:inline-block;
float:right;
  margin:0 25px; 
}


.ws
{
  background-color:#e95f6c;
  position:absolute;
  display:inline-block;
  color:white;
  padding:1px 7px;
  border-radius:3px;
  left:110px;
  top:-1px;
  

}

#box_wyloguj
{
  position:absolute;
  right:30px;
  top:30px;

  padding-top:15px;
        transition:all 0.5s ease; 
  -moz-transition:all 0.5s ease; 
  -webkit-transition:all 0.5s ease; 
  -o-transition:all 0.5s ease;
}

#box_kto
{
  position:relative;
float:right;
display:inline-box;
  background-color:white;
  padding:10px 20px;
  font-size:20px;
  color:black;
  border-radius:3px;
  margin-left:18px;
  top:-15px;
  

}

.ik_menu
{
  position:relative;
  margin-right:25px;
  top:-1px;
  width:24px;

}

#lewa_dol
{
  position:absolute;
  bottom:10px;
  width:100%;
  text-align:center;
  left:-15px;
  color:#ccc;
  font-family:Lato;
}

#log_tlo
{
  width:100%;
  position:relative;
  top:0;
  left:0;
  height:100vh;
      background-image: url('/obr/logo_tlo.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: bottom right; 
    background-color:#f9f9f9;
}


#ssl
{
    position:relative;
    top:18vh;
    margin-bottom:30px;
    width:300px;
    left:-150px;
    margin-left:50%;
    text-align:center;
     opacity:0.4;
     font-size:12px;
}


#box_logowania
{
  position:relative;
  width:360px;
  margin-left:50%;
  left:-180px;
  box-sizing:border-box;
  border-radius:6px;
  border:1px solid #e0e0e0;
  margin-top:20vh;


}

.czysty
{
  position:relative;
  width:100%;
  height:1px;
  font-size:1px;
  line-height:1px;

}

#log_tytul
{
  text-align:center;
  background-color:#f9f9f9;
  padding:17px 0;
  color:#535353;
  border-bottom:1px solid #e0e0e0;
}

.red
{
  color:red;
}

.linput
{
  border: 1px solid #ccc;
  border-radius:3px;
  padding:7px;
  width:100%;
  margin:7px 0 15px;
  



}


.zaloguj_btn
{
  color:white;
  background-color:#002134;
  border-radius:3px;
  padding:7px;
  width:100%;
  margin:7px 0 15px;
  text-align:center;
  cursor:pointer;
  



}


.pdf
{
   

}

.bialek
{
    background-color:white;
    padding:30px;

}

.opis
{
    margin-bottom:20px;
    color:#a9a9a9;
    font-size:15px;
}

.dok_box
{
    display:inline-block;
    margin:20px;
    text-align:center;
    box-shadow:6px 7px 18px #aaa;
    padding:20px;

}

.dok_box:HOVER img 
{
    
        opacity:0.6;
             transition:all 0.5s ease; 
  -moz-transition:all 0.5s ease; 
  -webkit-transition:all 0.5s ease; 
  -o-transition:all 0.5s ease;

}

.dok_box img
{
         transition:all 0.5s ease; 
  -moz-transition:all 0.5s ease; 
  -webkit-transition:all 0.5s ease; 
  -o-transition:all 0.5s ease;


}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ccc;
  opacity: 1; /* Firefox */
}

#stopka
{
    position:absolute;
    bottom:10px;
    text-align:center;
    left:0;
    width:100%;
    color:#ccc;
}

.raport_box
{
    display:inline-block;
    vertical-align:top;
    margin:0 20px;
    text-align:center;
    opacity:1;
             transition:all 0.5s ease; 
  -moz-transition:all 0.5s ease; 
  -webkit-transition:all 0.5s ease; 
  -o-transition:all 0.5s ease;
}

.raport_box:HOVER
{
    opacity:0.7;
             transition:all 0.5s ease; 
  -moz-transition:all 0.5s ease; 
  -webkit-transition:all 0.5s ease; 
  -o-transition:all 0.5s ease;
}

.raport_rok
{
    font-size:30px;
    font-family:Lato;
    margin-top:10px;
    color:#525659;


}

.zapomniales
{
  display:inline-block;
  vertical-align:top;
  position:relative;
  float:right;
  font-size:9px;
  top:6px;
  color:#002134;
  font-weight:bold;

}

#kom_po_resecie
{
  text-align:center;
  padding:30px 20px 20px 20px;
  color:#747474;
  background-color:#fff;
  box-sizing:border-box;
  width:100%;


}